<?php
include_once '../classes/pagina.php';

class Index extends Pagina {
    
    public function __construct() {
        parent::__construct();
    }
    
    public function corpo() {
        echo "inicial";
    }
}

$pagina = new Index();
$pagina->montar();